* {
		margin: 0;
		padding: 0;
		border: 0;	
			
}
 body {
		font-family: verdana,arial, sans-serif;
		font-size: 14px;
		color: 707070;
    	background-color: #e0e0e0;
		text-align:center;
				}
	h1, h2, h3, h4, img {	
		font-weight: normal;	
		}
	h1 { font-size: 1.5em;	}
	h2 { font-size: 3em;		}
	h3 { font-size: 1.2em;
	  	     	}
	h4, p { font-size: 0.85em;	}	
/*	p  {font-size: 0.9em;	}	*/

	h4 a{	color: #707070;	}
		
p a {	color: #af9966; margin:0.5em; } 
		
	span {font-size: 1.6em;}
	em {
		font-weight: bold;
		 font-style: normal;
		 display: inline;
	}
	strong {font-weight: normal  ;}
	
	small {
		display:  none;
		
	}
	li {text-align: left;
 
	margin: 1em 0 1em 3em;
	
	}
		ul li {text-align: left;

	margin: 0 0 0 4em;
	color: #707070;
	font-size: 0.8em;	
	list-style-type:square;
		
	}
	
	ul li a {
		color: #707070;
	    font-style: normal;
	}
	
	#contenedor_inicio {
			width: 780px;
			background-color: #f8f8f8;
    		margin:0.5em auto 3em auto;
			}
	.pri_cabecera {
		border: 1px solid #707070;	
		padding-top: 2px;
		float:left;
		display: block;
		width: 100%;
		background-color: inherit;
		
	} 	
	.cabecera { 
		  width: 466px;
		  float:left;
		 	}
   .cab_1 {
   		height:41px;
   		color: #707070;
   		padding: 30px 0 0 0;
    		}
   
	.cab_2 {
		  height: 71px;
		  color: #607d93;
        }
	.seg_cabecera 
	{float:left;
	display: block;
	width: 100%;
	border-bottom: 1px solid #707070;
	border-left: 1px solid #707070;
	border-right: 1px solid #707070;
	padding-bottom: 5px;
	padding-top: 5px;
	background-color: inherit;
		}
	.abrenlace2 {
		width: 180px;
		 
		float:left;
		}
	.ancho {
		width: 100%;
		float: left;
		
	}
   
 .celda{
 	padding-top: 5px;
 	 	width: 259px;
 	float: left;
 	color:#000000;
 	vertical-align:  bottom;
 	font-size: 0.7em;
 }		
   .c_cent {
     border-right: 1px solid #707070;
  	  border-left: 1px solid #707070;
    }
 .enlinea {
 	 display: inline;
 }
	     
	.ali_izd {text-align: left;}
	.ali_der {text-align: right;}
	.mrg_der {margin-right: 1em;}
   .mrg_izd {margin-left: 1em;}
	.pos_der { float:right;}
	.pos_izd { float:left;}
	.negro {	color:#000000;
	 }
	
	
	 .borde {border: 1px solid #000;}

	.enlaces {
	  width:466;
		text-align:center;
		font-weight:  bold;
		margin:20px 0 10px 0;
		color: #af9966;
	     }
	 .ocultos{  /* siempre despues de .enlaces*/
   	
   	margin:6px 0 2px 0;
		float:left;
   }    
	    .estrecho {  width: 235px;
	   
	    padding-top: 90px;
	    	
	    }
#texto_inicio {
  border: 0px solid #000;
	   padding: 40px 10px 10px 0;
	   color: #707070;
	   line-height: 1.5em;
		}
		
#correo{
 	width: 400px;
	float:right;
	margin:0 0em 1em 0;
	padding-right: 2em;
}		
div.clear  { clear: both; }
		

